<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <nav>
            
                
        {% if user.is_authenticated %}
        
       <li> <a href={% url 'list_categories' %}>Categories</a></li>
       <li> <a href={% url 'account_list' %}>Accounts</a></li>
       <li> <a href={% url 'create_receipt' %}>Create Receipt</a></li>
       <li> <a href={% url 'create_category' %}>Create Expense</a></li>
       <li> <a href={% url 'create_account' %}>Create Account</a> </li>
       <li> <a href="{% url 'logout' %}">Logout</a> </li>
        
        {% endif %}
         <li>   <a href="{% url 'login' %}">Login</a> </li>
    
</nav>
    {% block content%}
    
    {% endblock content%}
    
</body>


</html>